Subject: Re: Supermarine Walrus
From: "Steve Bamford ARC" <[email-masked]>
To: "Jeremy Neo" <[email-masked]>
Date: Sun, 15 Feb 2004 20:55:51 -0800

Hi Jeremy,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jeremy Neo 
  To: Steve Bamford ARC 
  Sent: Wednesday, January 28, 2004 9:04 AM
  Subject: Supermarine Walrus

    "1/48 Scale Smer Supermarine Walrus" 

    by "Jeremy Neo"
    --------------------

          Steve Bamford will insert full sized version of photo 01.jpg here 

    Hi, I am back with a wing-fold aircraft again. This aircraft which I am representing was attached to HMS Prince of Wales before it was sunk by the Japanese bombers. To my best knowledge, there were 2 Warlus attached to the ship. One was discarded after the crew throught that they have landed in the mine infested sea. The other was damaged in the battle and has to be thrown overboard. One of the major problem that I faced with this project is I do not have the aircraft serial number. Drop me an email if anyone knows the serial number, thanks alot!

          Click on images below to see larger images
         
          Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

          Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

    So far I did not face any major assembly problem with the kit. To simulate the wing spar when folded, I add some plastic strips, rods and wires. As for rigging, I used thin metal rods because it does not break easily. I drilled the holes at specific locations and insert thin metal rods after painting.

          Steve Bamford will insert full sized version of photo 02.jpg here 

          Click on images below to see larger images
         
          Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

         Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

         Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

    Photos and text © 2004 by "Jeremy Neo, Hobby Icon"